Subject: [os2genau_digest] No. 801
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 11 Feb 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 10 February 2004
 Number  801
**************************************************

Subjects for today
 
1  Re:  WPS & MS Code : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  New yahoogroup for eioffice on OS/2 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 10 Feb 2004 20:06:15 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  WPS & MS Code

On Sun, 08 Feb 2004 14:36:54 +1000, Gavin Miller wrote:

>Wasn't it the 16 bit code from OS/2 in WinNT that's stopping OS/2 from 
>going open source.  I thought that was a joint effort between IBM and 
>MS.  I thought that the partnership dissolved over IBM going with the 
>WPS instead of MS's "Windows" implementation.

Nah, by that time Bill's super secret project that became Windows NT 3.1
was basically ready.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 10 Feb 2004 20:08:03 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  New yahoogroup for eioffice on OS/2

On Sun, 08 Feb 2004 20:41:09 +1100, Ed Durrant wrote:

>Hi Chris,
>
>   I don't think you corresponded with me off-list on the topic, if you did, sorry I
>missed you - I've sent out an invite now.

Er, I did. I sent you JAD. :-)

>   Those who are interested can simply go to the yahoogroups website to join anyway.

:-)

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------